<!DOCTYPE html>
<html lang="en">

<head>
    <title>ARCI</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="./Assets/Bootstrap/Bootstrap.min.css">
    <script src="./Assets/Jquery/Jquery.min.js"></script>
    <script src="./Assets/Popper/Popper.min.js"></script>
    <script src="./Assets/Bootstrap/Bootstrap.min.js"></script>
    <link rel="stylesheet" href="./CSS/Ar/SiteSource.css">
    <link rel="stylesheet" href="./CSS/Ar/RequestForm.css">
</head>


<body>
    <div class="bodyBG">
        <nav class="navbar navbar-expand-sm navbar-expand-xs navbar-padding">
            <a class="navbar-brand mr50px mobile-position mx-auto">
                <img class="img-responsive logoOfNavabr" src="./Images/ArabLogo.png" alt="logo">
            </a>
            <div class="col-md-3 hidden-mobile"></div>
            <div class="row navbar-brand ml20px mr0px">
                <a class="languageButton" href="./index.html">EN</a>
                <span>|</span>
                <a class="languageButton bold-fintWeight" href="./indexar.html">AR</a>
            </div>
        </nav>
        <section>
            <div class="container mt20px text-align-right">
                <div class="row">
                    <div class="col-md-3"></div>
                    <div class="col-md-9">
                        <div>
                            <div>
                                <img class="img-fluid flash-img hidden-mobile" alt="support" width="20" height="100"
                                    src="Images/flashRight.svg">
                                <p class="font-30px bold-fintWeight mobile-title-form">استمارة طلب التقييم</p>
                            </div>
                            <p class="font-25px font-semibold mb20px ml35px mobile-step-form">١. تفاصيل الدورية</p>
                        </div>
                        <form id="journal-requestform">
                            <div class="row">
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>عنوان الدورية</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الناشر</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>البلد</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>كم مرة تصدر الدورية في السنة </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الترقيم الدولي الموحد للنسخة المطبوعة</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الترقيم الدولي الموحد للنسخة الالكترونية</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>هل تحتويال مقالات الدورية علي معرف الوثيقة الرقمي DOI؟</label>
                                        <input type="text" class="form-control large-textbox" />
                                        <a href="#" class="font-10px float-left mt10px color-lightgrey">
                                          *(ما هو معرف الوثيقة الرقمي ؟)
                                        </a>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الموقع الالكتروني للدورية</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>إجمالي عدد (المقالات/الأعداد)</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>عام البدء</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>اسم رئيس التحرير</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>البريد الالكتروني لرئيس التحرير</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <label class="font-13px">العدد والمجلد الأخير </label>
                                    <div class="row">
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px"
                                                    placeholder="المجلد" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px"
                                                    placeholder="العدد" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px"
                                                    placeholder="شهر" />
                                            </div>
                                        </div>
                                        <div class="col-md-3">
                                            <div class="form-group">
                                                <input type="text" class="form-control large-textbox font-10px"
                                                    placeholder="عام" />
                                            </div>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الموضوع الرئيسي </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الموضوع الثانوي </label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-12">
                                    <div class="form-group">
                                        <label>تعليقات</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                            </div>
                            <p class="font-25px font-semibold mb20px mt20px mobile-step-form">
                                ٢. بيانات اتصال هيئة التحرير
                            </p>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الاسم</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>البريد الاكتروني</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>الجوال</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label>دور مقدم الطلب للدورية</label>
                                        <input type="text" class="form-control large-textbox" />
                                    </div>
                                </div>
                            </div>

                            <p class="font-25px font-semibold mb20px mt20px mobile-step-form">٣. خطاب التقديم</p>
                            <div class="row">
                                <div class="col-md-9">
                                    <div class="form-group">
                                        <button class="btn lightGrey-btn btn-lg subbmision-letter font-15px full-width-btn padding-15px">
                                            قم برفع خطاب تقديم الدورية الرسمي
                                        </button>
                                    </div>
                                </div>
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <button
                                            class="btn lightGrey-btn btn-lg browse-btn full-width-btn font-20px padding-15px"> قم بالرفع </button>
                                    </div>
                                </div>
                            </div>
                            <div class="row mt30px">
                                <div class="col-md-7 "></div>
                                <div class="col-md-5 mb100px">
                                    <button class="btn btn-mustard btn-lg font-20px full-width-btn padding-15px"
                                        onclick="location.href='success.html'">إرسال الطلب</button>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </section>

            <footer>
                <div class="container-fluid bg-secondFooter">
                    <div class="row">
                        <div class="col-md-6 text-align-right">
                            <div class="left-side-footer">
                                <img class="img-fluid" alt="support" width="250" height="100" src="Images/footerSponserArabic.svg">
                                <p class="rightReseved">© 2020 Web of Science, Egyptian Knowledge Bank</p>
                            </div>
                        </div>
                        <div class="col-md-6">
                            <div class="right-side-footer">
                                <div class="footer-logo-div">
                                    <img class="img-fluid" alt="support" width="240" height="100" src="Images/LIMS.png">
                                    <div class="div-links-under">
                                        <a class="access-link ml40px" href="#">شروط الاستخدام</a>
                                        <a class="access-link ml40px" href="#">الخصوصية</a>
                                        <a class="access-link" href="#">اتصل بنا</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </footer>
</body>

</html>

